<!doctype html>
<!-- This is where you can let the world know about your reseed server -->
<html>
<head></head>
<body>
<h1>This is an I2P reseed server</h1>
<p>If found this site in some network logs, or in an I2P console somewhere, this is an I2P reseed server.</p>
<p>Please check out <a href="https://geti2p.net">I2P's site</a> for more information.</p>
</body>
</html>
